<TEI.2 id="jrc52005XC1216_09-pt" n="52005XC1216(09)" lang="pt">
  <teiHeader lang="en" date.created="2007-04-24">
    <fileDesc>
      <titleStmt>
        <title>JRC-ACQUIS 52005XC1216(09) Portuguese</title>
        <title>Informações comunicadas pelos Estados-Membros relativas a auxílios estatais concedidos nos termos do Regulamento (CE) n. o  70/2001 da Comissão, de  12 de Janeiro de 2001 , relativo à aplicação dos artigos 87. o  e 88. o  do Tratado CE aos auxílios estatais a favor das pequenas e médias empresas   (Texto relevante para efeitos do EEE)</title>
      </titleStmt>
      <extent>25 paragraph segments</extent>
      <publicationStmt>
        <distributor>
          <xref url="http://wt.jrc.it/lt/acquis/">http://wt.jrc.it/lt/acquis/</xref>
        </distributor>
      </publicationStmt>
      <notesStmt>
        <note>Only European Community legislation printed in the paper
            edition of the Official Journal of the European Union is deemed authentic.</note>
        <note>Originally published in the official languages of the European Union in the Official Journal of the European Union by the Office for Official Publications of the European Communities. Responsibility for the translation into Portuguese from the original English edition lies entirely with [name of Portuguese translation copyright holder].</note>
      </notesStmt>
      <sourceDesc>
        <bibl>Downloaded from <xref url="http://europa.eu.int/smartapi/cgi/sga_doc?smartapi!celexplus!prod!CELEXnumdoc&amp;numdoc=52005XC1216(09)&amp;lg=pt">http://europa.eu.int/smartapi/cgi/sga_doc?smartapi!celexplus!prod!CELEXnumdoc&amp;numdoc=52005XC1216(09)&amp;lg=pt</xref> on <date>2007-03-29</date></bibl>
      </sourceDesc>
    </fileDesc>
    <profileDesc>
      <textClass>
        <classCode scheme="eurovoc">835</classCode>
        <classCode scheme="eurovoc">4099</classCode>
        <classCode scheme="eurovoc">5541</classCode>
        <classCode scheme="eurovoc">2359</classCode>
        <classCode scheme="eurovoc">1519</classCode>
        <classCode scheme="eurovoc">889</classCode>
      </textClass>
    </profileDesc>
  </teiHeader>
  <text>
    <body>
      <head n="1">Informações comunicadas pelos Estados-Membros relativas a auxílios estatais concedidos nos termos do Regulamento (CE) n. o 70/2001 da Comissão, de 12 de Janeiro de 2001 , relativo à aplicação dos artigos 87. o e 88. o do Tratado CE aos auxílios estatais a favor das pequenas e médias empresas (Texto relevante para efeitos do EEE)</head>
      <div type="body">
        <p n="2">Informações comunicadas pelos Estados-Membros relativas a auxílios estatais concedidos nos termos do Regulamento (CE) n.o 70/2001 da Comissão, de 12 de Janeiro de 2001, relativo à aplicação dos artigos 87.o e 88.o do Tratado CE aos auxílios estatais a favor das pequenas e médias empresas</p>
        <p n="3">(2005/C 321/12)</p>
        <p n="4">(Texto relevante para efeitos do EEE)</p>
        <p n="5">N.o do auxílio : XS 102/03</p>
        <p n="6">Estado-Membro : Itália</p>
        <p n="7">Região : Sardenha</p>
        <p n="8">Denominação do regime de auxílio : Financiamento das redes de serviços das empresas nas áreas industriais e no âmbito dos sistemas produtivos locais</p>
        <p n="9">Base jurídica :</p>
        <p n="10">L.R. 24.12.1998, n. 37, art. 4</p>
        <p n="11">Delibera di Giunta n. 21/23 del 21.7.2003</p>
        <p n="12">Despesas anuais previstas no âmbito do regime : 6713940,38 EUR</p>
        <p n="13">Intensidade máxima do auxílio : 35 % ESL + 15 % ESB</p>
        <p n="14">Data de execução : A partir de 11 de Agosto de 2003</p>
        <p n="15">Duração do regime : Até 31.12.2003</p>
        <p n="16">Objectivo do auxílio : Promover o desenvolvimento e a competitividade das áreas industriais e dos sistemas produtivos locais da Sardenha através da melhoria das redes de serviços às empresas mediante a aplicação de processos produtivos, comerciais e de promoção inovadores e mediante interacções a nível produtivo, tecnológico e comercial entre empresas da mesma área ou sistemas produtivos locais (SPL)</p>
        <p n="17">Sector(es) económico(s) em questão - n.o 4502 (Cortiça natural, sem a crosta ou simplesmente esquadriada, ou em cubos, chapas, folhas ou tiras, de forma quadrada ou rectangular (incluídos os esboços com arestas vivas, para rolhas);</p>
        <p n="18">- n.o 4503 (Obras de cortiça natural);</p>
        <p n="19">- n. 4504 (Cortiça aglomerada (com ou sem aglutinantes) e suas obras)</p>
        <p n="20">Nome e endereço da entidade que concede o auxílio Regione Autonoma della Sardegna</p>
        <p n="21">Assessorato dell'Industria — Servizio Infrastrutture</p>
        <p n="22">Viale Trento n. 69</p>
        <p n="23">I-09123 Cagliari</p>
        <p n="24">Outras informações : Os beneficiários dos auxílios são consórcios e sociedades de consórcios constituídos por PME das áreas industriais identificadas no Decreto do Assessor da Indústria 7.8.1997, n.o 377 e nos sistemas produtivos locais intensificados no DGR 21/38 de 2.7.2002. Os beneficiários mantêm a natureza de PME</p>
        <p n="25">--------------------------------------------------</p>
      </div>
    </body>
  </text>
</TEI.2>
